#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ADD_AT_END_MERGING_POLICY=ADD_AT_END_MERGING_POLICY~ibm-odm1
ADD_AT_END_RULESET_MERGING_POLICY=ADD_AT_END_RULESET_MERGING_POLICY~ibm-odm2
Application\ Server=Application Server~ibm-odm3
Deploy\ a\ RuleSet\ or\ RuleApp\ archive\ to\ IBM\ Operational\ Decision\ Manager.=Deploy a RuleSet or RuleApp archive to IBM Operational Decision Manager.~ibm-odm4
Deploy\ an\ XOM\ resource\ to\ a\ Rule\ Execution\ Server\ instance\ of\ IBM\ Operational\ Decision\ Manager.=Deploy an XOM resource to a Rule Execution Server instance of IBM Operational Decision Manager.~ibm-odm5
Deploy\ Data\ Model=Deploy Data Model~ibm-odm6
Deploy\ Rule\ Archive=Deploy Rule Archive~ibm-odm7
Fetch\ a\ ruleset\ archive\ or\ XOM\ resource\ from\ a\ Rule\ Execution\ Server.=Fetch a ruleset archive or XOM resource from a Rule Execution Server.~ibm-odm8
Fetch\ Resource=Fetch Resource~ibm-odm9
Hostname=Hostname~ibm-odm10
IBM\ ODM=IBM ODM~ibm-odm11
Java=Java~ibm-odm12
MAJOR_VERSION_POLICY=MAJOR_VERSION_POLICY~ibm-odm13
Merging\ Policy=Merging Policy~ibm-odm14
MINOR_VERSION_POLICY=MINOR_VERSION_POLICY~ibm-odm15
NONE=NONE~ibm-odm16
ODM=ODM~ibm-odm17
Password=Password~ibm-odm18
Port=Port~ibm-odm19
REPLACE_MERGING_POLICY=REPLACE_MERGING_POLICY~ibm-odm20
REPLACE_RULESET_MERGING_POLICY=REPLACE_RULESET_MERGING_POLICY~ibm-odm21
Resource=Resource~ibm-odm22
Resource\ Name=Resource Name~ibm-odm23
RuleApp\ Archive=RuleApp Archive~ibm-odm24
RuleApp\ Name=RuleApp Name~ibm-odm25
RuleApp\ Version=RuleApp Version~ibm-odm26
RuleSet\ Name=RuleSet Name~ibm-odm27
RuleSet\ Version=RuleSet Version~ibm-odm28
Select\ the\ merge\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values..=Select the merge policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values..~ibm-odm29
Select\ the\ version\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values.=Select the version policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values.~ibm-odm30
The\ full\ path\ to\ the\ RuleApp\ archive\ that\ contains\ the\ ruleset\ to\ deploy.=The full path to the RuleApp archive that contains the ruleset to deploy.~ibm-odm31
The\ host\ name\ of\ the\ server\ where\ the\ Rule\ Execution\ Server\ console\ is\ installed.\ For\ example\:\ 192.0.2.1=The host name of the server where the Rule Execution Server console is installed. For example\: 192.0.2.1~ibm-odm32
The\ name\ for\ the\ resource\ in\ the\ Rule\ Execution\ Server.\ Typically,\ you\ specify\ the\ XOM\ file\ name.=The name for the resource in the Rule Execution Server. Typically, you specify the XOM file name.~ibm-odm33
The\ name\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm34
The\ name\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm35
The\ password\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The password to use to log in to the Rule Execution Server console.~ibm-odm36
The\ port\ number\ of\ the\ Rule\ Execution\ Server\ console.=The port number of the Rule Execution Server console.~ibm-odm37
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ XOM\ resources,\ use\ the\ following\ format\:\ xomName/xomVersion.=The resource to fetch from the Rule Execution Server. For a ruleset archive, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For XOM resources, use the following format\: xomName/xomVersion.~ibm-odm38
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The user name to use to log in to the Rule Execution Server console.~ibm-odm39
The\ version\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm40
The\ version\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm41
The\ XOM\ resource\ (Java\ archive\ or\ .zip\ file)\ to\ deploy\ to\ the\ Rule\ Execution\ Server.=The XOM resource (Java archive or .zip file) to deploy to the Rule Execution Server.~ibm-odm42
This\ plug-in\ includes\ steps\ to\ work\ with\ rules\ and\ versions\ in\ IBM\ Operational\ Decision\ Manager.=This plug-in includes steps to work with rules and versions in IBM Operational Decision Manager.~ibm-odm43
User\ Name=User Name~ibm-odm44
Version\ Policy=Version Policy~ibm-odm45
XOM\ File=XOM File~ibm-odm46
